RubyGems Navigation menu

mongoid-markdown 0.1.1

Easily use markdown with mongoid texts

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.1 - September 14, 2012 (8.0 KB)
  2. 0.1.0 - September 14, 2012 (7.0 KB)

Runtime 依赖 (3):

mongoid >= 2.0
moped >= 0
rdiscount >= 0

Development 依赖 (4):

bundler >= 1.0.0
jeweler >= 1.8.4
rdoc >= 3.12
rspec >= 2.8.0

业主:

作者:

  • Kristian Mandrup

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 7,135

这个版本 4,124

许可:

需要的 Ruby 版本:

链接: